My Oracle Support Banner

EM 13c MIGRATE_DB : Minimum Prerequisites Needed For migrate_db For Enterprise Manager User and Database Level (Doc ID 2692291.1)

Last updated on SEPTEMBER 14, 2020

Applies to:

Enterprise Manager for Oracle Database - Version 13.4.1.0.0 and later
Information in this document applies to any platform.

Goal

This document explains minimum Prerequisites needed for Enterprise Manager level and database level to perform migrate_db verb.

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution
 Prerequisites from OEM 
 Prerequisites from Database Level
 Limitations

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.